PHP Manual
Prev |  | Next

# session_pgsql_get_error

(PECL)

session_pgsql_get_error -- Returns number of errors and last error message

## Description

array session_pgsql_get_error ( [bool with_error_message] )

Get the number of errors and optional the error messages.

## Parameters

with_error_message

  Set to `TRUE` the literal error message for each error is also returned.

## Return Values

The number of errors are returned as array.

## See Also

session_pgsql_add_error()

Prev | Home | Next
session_pgsql_add_error | Up | session_pgsql_get_field